ClientsUndo an import

Undo an import

Needs: Clients, Read-write

Deletes the notes one import batch created, except notes that were edited since. Only do this after confirming with the person who ran the import.

Note: Notes that were edited or hidden since the import are kept, and counted in kept_edited_or_hidden. Notes that are already gone are counted in already_gone.

curl -X DELETE "https://app.imploy.com.au/api/integrations/v1/client-notes/import/example_string" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_TOKEN"
{
  "batch": "0c5f2b1e-7a3d-4f1e-9a52-1b2c3d4e5f60",
  "removed": 1
}
DELETE
/client-notes/import/{batch}
DELETE
Base URLstring

Target server for requests. Edit to use your own host.

Bearer Token
Bearer Tokenstring
Required

An organisation access token that starts with imp_at_. Send it as Authorization: Bearer imp_at_XXXX.

An organisation access token that starts with imp_at_. Send it as Authorization: Bearer imp_at_XXXX.
path
batchstring
Required

The batch id returned by the import.

Request Preview
Response

Response will appear here after sending the request

Authentication

header
Authorizationstring
Required

Bearer token. An organisation access token that starts with imp_at_. Send it as Authorization: Bearer imp_at_XXXX.

Path Parameters

batchstring
Required

The batch id returned by the import.

Responses

OK